/*****************PAGE D'INDEX*********************/
*{
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.clear{
	clear: both;
}

.float-right{
	float: right !important;
}

.float-left{
	float: left !important;
}

/*****************@FONTFACE*********************/
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold_italic';
    src: url('../fonts/opensans-bolditalic-webfont.eot');
    src: url('../fonts/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bolditalic-webfont.woff') format('woff'),
         url('../fonts/opensans-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans-extrabold-webfont.eot');
    src: url('../fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-extrabold-webfont.woff') format('woff'),
         url('../fonts/opensans-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansextrabold_italic';
    src: url('../fonts/opensans-extrabolditalic-webfont.eot');
    src: url('../fonts/opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-extrabolditalic-webfont.woff') format('woff'),
         url('../fonts/opensans-extrabolditalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-extrabolditalic-webfont.svg#open_sansextrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/opensans-italic-webfont.eot');
    src: url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-italic-webfont.woff') format('woff'),
         url('../fonts/opensans-italic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight_italic';
    src: url('../fonts/opensans-lightitalic-webfont.eot');
    src: url('../fonts/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-lightitalic-webfont.woff') format('woff'),
         url('../fonts/opensans-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-lightitalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('../fonts/opensans-semibolditalic-webfont.eot');
    src: url('../fonts/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibolditalic-webfont.woff') format('woff'),
         url('../fonts/opensans-semibolditalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*****************@FONTFACE*********************/

body {
	background-image: url("../imagesService/commun/filigrane.png");
	background-repeat: no-repeat;
	background-position: right bottom;
}

.hidden {
	display:none;
}

#nav-header{
	float: left;
	width: 100%;
	/*height: 120px;*/
	height: auto;
}

#color-line{
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	width: 100%;
	height: 6px;

	background: #208ac5;
	background: -moz-linear-gradient(top,  #208ac5 0%, #185cff 50%, #0f2471 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#208ac5), color-stop(50%,#185cff), color-stop(100%,#0f2471));
	background: -webkit-linear-gradient(top,  #208ac5 0%,#185cff 50%,#0f2471 100%);
	background: -o-linear-gradient(top,  #208ac5 0%,#185cff 50%,#0f2471 100%);
	background: -ms-linear-gradient(top,  #208ac5 0%,#185cff 50%,#0f2471 100%);
	background: linear-gradient(to bottom,  #208ac5 0%,#185cff 50%,#0f2471 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#208ac5', endColorstr='#0f2471',GradientType=0 );

}

#content-header{
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	width: 100%;
	height: 114px;
}

#content-header a{
	float: left;
	//width: 100%;
	text-align:center;
}

@media (max-width: 532px) {
	#content-header a{
		width: 50%;
	}
}

#content-header a img{
	max-width: 239px;
	max-height: 150px;
	/*width: 100%;*/
	margin: 14px;
	float:left;
}

#content-header #second_logo{
	float: right;
	margin: 14px;
}

#content-btn-appel > h4 {
	margin-top: 40px;
	float: right;
}

#content-btn-appel > p {
	margin-top: 40px;
	font-family: "open_sanslight", Arial, sans-serif;
	font-size: 14px;
	text-align: center;
	width: 100%;
	color: #626262;
	font-weight: normal;
	margin: 12px 0 0 0;
	float: left;
}


#nav-middle{
	float: left;
	width: 100%;
}

#content-middle{
	margin-left: auto;
	margin-right: auto;
	max-width: 800px;
	width: 100%;

	/*ANIMATION*/
	/*-webkit-animation-name: bounceInDown;
  	animation-name: bounceInDown;

	-webkit-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;*/
}

h1{
	font-family: "open_sansbold", Arial, sans-serif;
	font-size: 40px;
	text-align: center;
	width: 100%;
	color: #444444;
	font-weight: normal;
	letter-spacing: -3px;

	float: left;
	/*transition: all 400ms ease 0s;*/
}

/*h1:hover{
	text-shadow: 0 0 10px rgba(31, 133, 255, 0.2);
	transition: all 400ms ease 0s;
}*/

SUP{
	font-size: 21px;
}

h2{
	font-family: "open_sanslight", Arial, sans-serif;
	font-size: 21px;
	text-align: center;
	width: 100%;
	color: #626262;
	font-weight: normal;
	margin: 0 0 20px;

	float: left;
}

#content-btn-appel{
	float: left;
	width: 100%;
}

.bloc{
	background-color: #DFE9EF;
	width: 48%;
	border: 1px solid #ffffff;
	border-radius: 5px;
	padding: 15px;
	min-height: 180px;
}

.bloc-retour{
	background-color: #dfe9ef;
    border: 1px solid #ffffff;
    border-radius: 5px;
    margin: auto;
    min-height: 110px;
    padding: 15px;
    width: 45%;
}

.bloc-retour h3{
	margin-bottom: 10px;
}

.bloc-retour .blue-btn{
	width: 100%;
}

h3{
	font-family: "open_sanssemibold", Arial, sans-serif;
	font-size: 21px;
	text-align: center;
	width: 100%;
	color: #444444;
	font-weight: normal;
}

.bloc p{
	font-family: "open_sanslight", Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	width: 100%;
	color: #626262;
	font-weight: normal;
	margin: 22px 0 5px;
	min-height: 88px;
}

.grey-btn{
	cursor: default;
	text-transform: uppercase;
	text-decoration: none;
	vertical-align: middle;
	text-align: center;
	width: 78%;

	background-color: #99A4AA;
	font-family: "open_sansbold", Arial, sans-serif;
	font-size: 16px;
	color: #ffffff;
	padding: 12px 0;
	border-radius: 2px;
	margin-left: auto;
	margin-right: auto;
}

.blue-btn{
	cursor: pointer;
	text-transform: uppercase;
	text-decoration: none;
	vertical-align: middle;
	text-align: center;
	width: 78%;
	display: block;

	background-color: #1f85ff;
	font-family: "open_sansbold", Arial, sans-serif;
	font-size: 16px;
	color: #ffffff;
	padding: 12px 0;
	border-radius: 2px;
	margin-left: auto;
	margin-right: auto;
transition: all 400ms ease 0s;
}

.blue-btn:hover{
	background-color: #3399ff;
}

.blue-btn:active{
	-webkit-box-shadow:inset 0 0 5px 0 rgba(0,0,0,40);
	box-shadow:inset 0 0 5px 0 rgba(0,0,0,40);
	transition: none;
}

#content-description-serice{
	float: left;
	width: 100%;
	margin-top: 40px;
}

#video-container{
	float: left;
	/*width: 100%;*/
	min-height: 200px;
	height: auto;
	margin: 0 0 40px;
	width: 100%;
}

#video-container div{
	margin: 0 auto;
    max-width: 480px;
    width: 100%;
}

#video-container div img{
	width: 100%;
	height: auto;
	border-radius: 5px;
	background-image: url("../imagesService/commun/shadow.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-bottom: 13px;
}

#video-container video{
	width: 100%;
	height: auto;
}

.bloc-desc{
	float: left;
	width: 100%;
	max-width: 30.3%;
	margin: 0 0 40px;
}

.cadre-img{
	width: 100%;
	height: 60px;
	background-position: center center;
	background-repeat: no-repeat;
}

#TTR .cadre-img{
	background-image: url("../imagesService/commun/icon-t-filant.png");
}

#SIGN .cadre-img{
	background-image: url("../imagesService/commun/icon-sign.png");
}

#TC .cadre-img{
	background-image: url("../imagesService/commun/icon-total-conversation.png");
}

#TTR, #TC {
    margin-right: 4.5%;
}

h4{
	font-family: "open_sanssemibold", Arial, sans-serif;
	font-size: 19px;
	text-align: center;
	width: 100%;
	color: #444444;
	font-weight: normal;
}

.bloc-desc p{
	font-family: "open_sanslight", Arial, sans-serif;
	font-size: 14px;
	text-align: center;
	width: 100%;
	color: #626262;
	font-weight: normal;
	margin: 5px 0 22px;
}




#nav-footer{
	float: left;
	width: 100%;
	height: 20px;
	margin: -10px 0 10px;
}

#content-footer{
	margin-left: auto;
	margin-right: auto;
	/*max-width: 965px;*/
	width: 100%;
	height: 20px;
}

#content-footer p{
	width: 100%;
	text-align: center;
	font-size: 14px;
	font-family: "open_sanslight", Arial, sans-serif;
	font-weight: normal;
	color: #626262;
}

#content-footer a{
		text-decoration: none;
		color: #626262;
}

#content-footer a:hover{
	text-decoration: underline;
	color: #1F85FF;
}

.btn-line-orange{
	
	border-radius: 2px;
	border: 1px solid #E7511E;
	background: transparent;
	padding: 0 8px;
	margin-top:20px;
	text-align: center;
	font-size: 14px;
	font-family: "open_sanslight", Arial, sans-serif;
	font-weight: normal;
	color: #626262;
	text-decoration: none;
}

h3 > .btn-line-orange {
	font-size: 21px;
	color: #444444;
	font-family: "open_sanssemibold", Arial, sans-serif;
}

.btn-line-orange:hover{
	text-decoration: none !important;
	color: #ffffff !important;

	background: #dd7b46;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkN2I0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZDRkMWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dd7b46 0%, #dd4d1c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dd7b46), color-stop(100%,#dd4d1c));
	background: -webkit-linear-gradient(top,  #dd7b46 0%,#dd4d1c 100%);
	background: -o-linear-gradient(top,  #dd7b46 0%,#dd4d1c 100%);
	background: -ms-linear-gradient(top,  #dd7b46 0%,#dd4d1c 100%);
	background: linear-gradient(to bottom,  #dd7b46 0%,#dd4d1c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd7b46', endColorstr='#dd4d1c',GradientType=0 );

}

.btn-line-orange:active{
	transition: all 400ms ease 0s;
	-webkit-box-shadow:inset 0 0 2px 0 rgba(0,0,0,0.7);
	box-shadow:inset 0 0 2px 0 rgba(0,0,0,0.7);
}

.boxed-blue{
	border-radius: 2px;
	background-color: #DFE9EF;
	padding: 0 8px;

	text-align: center;
	font-size: 14px;
	font-family: "open_sanslight", Arial, sans-serif;
	font-weight: normal;
	color: #626262;
	text-decoration: none;
}

.boxed-red{
	border-radius: 2px;
	background-color: #ffbac3;
	 padding:25px; 
	text-align: center;
	font-size: 14px;
	font-family: "open_sanslight", Arial, sans-serif;
	font-weight: normal;
	color: #626262;
	text-decoration: none;
}



/************** PAGE AIDE EN LIGNE **************/
.bloc-aide, .bloc-partenaires{
	float: left;
	width: 100%;	
}

.bloc-aide h3, .bloc-partenaires h3{
	font-family: "open_sanssemibold", Arial, sans-serif;
	font-size: 21px;
	text-align: left;
	width: 100%;
	color: #444444;
	font-weight: normal;
}

.bloc-aide p, .bloc-partenaires p{
	font-family: "open_sanslight", Arial, sans-serif;
	font-size: 16px;
	text-align: left;
	width: 100%;
	color: #626262;
	font-weight: normal;
	margin: 5px 0 30px;
	line-height: 25px;
}

.bloc-aide img, .bloc-partenaires img{
    max-width: 587px;
    width: 100%;
    margin: 8px 0px;
    border-radius: 10px;
}

.bloc-aide img{
    margin: 8px auto;
	display: block;
}

.partenaires h1{
	margin-bottom: 70px;
}

.asterisk {
	font-size: 14px;
    color: #1f85ff;
	font-family:arial,sans-serif;
}

/************** PAGE AIDE EN LIGNE **************/
